<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <div class="container">
        <h1 class="text-center">Xin chào đến với DevCamp 120!</h1>
        <img src="https://devcamp.mentormate.com/wp-content/uploads/2021/11/devcamp-image.jpg" width="100%" alt="">
        <p class="mt-2">Message của bạn 12 tháng tới</p>
        <input id="inp-message" type="text" class="form-control">
        <button id="btn-message" class="btn btn-primary mt-3">Gửi thông điệp</button>
        <div id="div-message" style="display: none;">
            <p id="p-message">.....</p>
            <img src="https://media.istockphoto.com/id/694743720/vi/vec-to/sticker-ng%C3%B3n-tay-c%C3%A1i-l%C3%AAn-bi%E1%BB%83u-t%C6%B0%E1%BB%A3ng-c%E1%BB%A7a-like.jpg?s=170667a&w=0&k=20&c=ze0h_bL4m266Eu8GWxtMtTTds205itLT2juJvkHb6V4="
                width="150" alt="">
        </div>


    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>
<script>
    ("use strict");
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
    $(document).ready(function () {
        $("#btn-message").on("click", function () {
            onBtnMess();
        })
    })
    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
    function onBtnMess() {
        $("#div-message").show();
        $("#p-message").html($("#inp-message").val());
    }
</script>

</html>